resource_rules:
  issues:
    rules:
      - name: Add Blockers to Change issues
        conditions:
          labels:  
            - change
            - Change::{C1,C2}
            - change::in-progress
          forbidden_labels:
            - "blocks deployments"
            - "blocks feature-flags"
            - "auto updated"
        actions:
          comment: |
            Hi #{assignees.map { |u| "@#{u}" }.join(" ")},

            This change appears to be in-progress and is a ~"Change::C1" or ~"Change::C2".  
            Please add the correct ~"blocks deployments" ~"blocks feature-flags" labels as needed
          labels:
            - "auto updated"